.hidden{
	display:none !important;
}
.brand-link.navbar-light{
	color:#363636;
}
.sidebar-dark-warning .nav-sidebar>.nav-item>.nav-link.active, 
.sidebar-light-warning .nav-sidebar>.nav-item>.nav-link.active,
.nav-treeview>.nav-item>.nav-link.active, 
.nav-treeview>.nav-item>.nav-link.active:focus,
.nav-treeview>.nav-item>.nav-link.active:hover{
	color:#ba3644 !important;
}

.msg-popup{
	position:fixed;
	top:0;
	z-index:1050;
}
.toast{
	min-width:320px;
}
@media (max-width: 767px){
	.msg-popup{
		width:100%;
	}	
}
@media (min-width: 768px) {
	.msg-popup{
		left:35%;
	}	
}
@media (min-width: 1200px) {
	.msg-popup{
		left:40%;
	}	
}
.login-page, .register-page {
    -ms-flex-align: center;
    align-items: center;
    background: #e9ecef;
    display: -ms-flexbox;
    display: flex;
    height: 100vh;
    -ms-flex-pack: center;
    justify-content: center;
    background: linear-gradient(to bottom, #023258 0%, #3c8dbc 100%);
}